--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Whether this dataset upcases identifiers.
full_name: Sequel::Dataset#upcase_identifiers?
is_singleton: false
name: upcase_identifiers?
params: ()
visibility: public
